uuid: 589531a1-618f-421a-aae8-9279c6e92a35
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.press_coverage.field_description
    - field.field.paragraph.press_coverage.field_section_title
    - paragraphs.paragraphs_type.press_coverage
  module:
    - text
id: paragraph.press_coverage.default
targetEntityType: paragraph
bundle: press_coverage
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
